#ozon .button.pink-button{
    background: #cb11ab;    
}
#ozon .button.pink-button:hover {
    background: #e313bf;
}
#ozon .button.blue-button{
    background: #005bff;    
}
#ozon .button.blue-button:hover {
    background: #0050e0;
} 
#ozon{
    position: relative;
    color: #ffffff;
    background: #1A6647;
}
#ozon .content-big-container{
    position: relative;
    background-color: transparent;        
    background-repeat: no-repeat;
    background-position: right 30px center;
    z-index: 10;
}
#ozon .content-big-container, #ozon .content-big-container.img{
    background-image: url('/images/marketplaces-bg.png');    
}
#ozon .content-big-container.webp{
    background-image: url('/images/marketplaces-bg.webp');        
}
#ozon .column{
    width: 60%;
}
#ozon .columns {
    -webkit-justify-content: normal;
    justify-content: normal;
}
#ozon p.title{
    text-align: left;
}
#ozon .text{
    margin-top: 40px;
}
#ozon .text ul li:before{
    color: #ffffff;
}
#ozon .button-container{
    margin: 40px 20px 60px 0;
}
#ozon .button-container:last-child{
    margin-right: 0;
}
#ozon .button{
    width: 280px;
}

@media (max-width: 1600px) and (min-width: 1280px){
    #ozon .content-big-container{
        max-width: 100%;
        background-size: 40% auto;
    }    
}
@media (max-width: 1279px) and (min-width: 980px){
    #ozon:before{
        background-image: -webkit-linear-gradient(-400deg, rgba(0, 0, 0, 0) 60%, rgba(249, 17, 85, 1) 40%);
        background-image: linear-gradient(130deg, rgba(0, 0, 0, 0) 60%, rgba(249, 17, 85, 1) 40%);
    }     
    #ozon .content-big-container{
        max-width: 100%;
        background-position: right 10px bottom 60px;
        background-size: 40% auto;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    #ozon .content-big-container{
        max-width: 100%;
        background-position: right 20px bottom 120px;
        background-size: 42% auto;
    }
}
@media (max-width: 767px){
    #ozon .content-big-container, #ozon .content-big-container.img, #ozon .content-big-container.webp{
        background-image: none;
    }
    #ozon .column{
        width: 100%;
    }
    #ozon .columns .columns{
        -webkit-flex-direction: column;
        flex-direction: column;  
        margin: 40px 0;
    }
    #ozon p.title{
        text-align: center;
    }
    #ozon .button-container{
        text-align: center;
        margin: 0 0 20px;
    }
}